body {
    padding: 0;
    background-image: url(../images/Contact\ us\ -\ Desktop\ -\ 1920.png);
    background-repeat: no-repeat;
    font-family: 'regular';
}

.nav-container {
    width: 100%;
    height: 100vh;
    background-image: url(../images/contact-main-banner.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.navbar {
    padding-top: 6rem;
}

.nav-container .navbar .container .collapse {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-top: 2rem;
}

.nav-container .navbar .container .collapse .navbar-nav {
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 3rem;
    margin-left: -3rem;
}

.nav-container .navbar .container .collapse .navbar-nav .nav-item a {
    font-size: 1.7rem;
    color: #fff;
    font-family: 'regular';
    padding: 0%;
}

.nav-container .navbar .container .collapse .navbar-nav .nav-item .unactive {
    color: #44766C;
}

.nav-container .navbar .container .collapse .navbar-nav .nav-item.navbar-brand-logo {
    width: 18rem;
    height: 23rem;
}

.nav-container .navbar .container .collapse .navbar-nav .nav-item.navbar-brand-logo img {
    width: 100%;
    height: 100%;
}

.nav-container .navbar .container .nav-item img {
    width: 5rem;
}

.navbar-brand-logo img {
    width: 100%;
    height: 100%;
}

.nav-container h2 {
    font-size: 2rem;
    font-family: 'regular';
}

.nav-link {
    color: #fff;
    font-size: 2rem;
}

.info-section {
    width: 100%;
    height: 46vh;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
    overflow: hidden;
}

.info-section .img {
    width: 21.5rem;
    height: 40rem;
    margin-bottom: 8rem;
}

.info-section .img img {
    width: 100%;
    height: 100%;
}

.info-section .details {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    gap: 1rem;
    width: 70rem;
    font-family: 'regular';
}

.info-section h2 {
    text-align: left;
    font-size: 2rem;
    letter-spacing: .1rem;
    word-spacing: .1rem;
    font-family: 'regular';
}

.contact-section {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.contact-section .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

.contact-section .contact-container .row {
    display: contents;
}

.contact-section .contact-container .container {
    width: 125rem;
    position: relative;
    /* margin-right: 7rem; */
}

.contact-section .contact-container .container .row .form-container h2 {
    font-family: "regular";
    font-size: 4rem;
    padding: 2rem;
}

.contact-section .contact-container .container .row .form-container p {
    font-family: "regular";
    font-size: 2rem;
}

.contact-section .contact-container .container .row label {
    font-size: 2rem;
    font-family: "regular";
    color: #B19470;
}

.contact-section .contact-container .container .row input {
    padding: .8rem 2rem;
    font-family: "regular";
    border: none;
    border-bottom: .2rem solid #B19470;
    background: transparent;
}

.contact-section .contact-container .container .row textarea {
    padding: .8rem 2rem;
    border: none;
    border: .2rem solid #B19470;
    font-family: "regular";
    border-radius: .4rem;
    background: transparent;
}

.contact-section .contact-container .container .row .map h2 {
    font-family: "regular";
    font-size: 4rem;
    text-transform: uppercase;
    padding: 2rem;
}

/* 
.modal .modal-dialog .modal-contant .modal-body img {
    border: .1rem solid gray;
} */

.contact-section .contact-container .contact-upi-section {
    padding: 2rem;
    margin: 2rem 0;
    background: #fff;
    text-align: center;
}

.contact-section .contact-container .contact-upi-section .container p {
    font-size: 1.7rem;
    font-family: 'regular';
}

.contact-section .contact-container button {
    font-size: 2rem;
    font-family: "regular";
    background-color: #44766C;
}

.form-modal {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    /*background-color: #fff;*/
    position: absolute;
    top: 20%;
    left: 0%;
    right: 0%;
    transition: .2s linear;
}

.form-modal .form-container {
    width: 90rem;
    height: 35rem;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    flex-direction: column;
    background-color: #506E52;
    border-radius: 1rem;
    padding: 5rem 8rem;
}

.form-modal .form-container .image {
    width: 10rem;
    height: 10rem;
}

.form-modal .form-container .image img {
    width: 100%;
    height: 100%;
}

.form-modal .form-container .text h2 {
    font-size: 3.4rem;
    color: #fff;
    font-family: "light";
	text-align: center;
}

#myModal {
    display: none;
}

.book-online {
    width: 100%;
    height: 65vh;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0;
}

.book-online .left,
.book-online .right {
    width: 12.2rem;
    height: 10.4rem;
}

.book-online .info {
    width: 109rem;
    height: 32.6rem;
    background-image: url(../images/address-lamp-tab.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
}

.book-online .info .details {
    width: 42.7rem;
    height: 22.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-family: 'regular';
}

.book-online .info .details .address,
.book-online .info .details .phone,
.book-online .info .details .email {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: .1rem;
    font-family: 'regular';
}

.book-online .info .details h3 {
    font-size: 2.1rem;
    font-family: "regular";
    font-weight: 600;
}

.book-online .info .details h2 {
    font-family: "regular";
    font-size: 2rem;
}

.amenities-section .container-fluid .row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4rem;
    margin: 0%;
    padding-top: 4rem;
}

.amenities-section a {
    color: #000;
    text-decoration: none;
    width: auto;
    /*width: auto;*/
    font-family: 'regular';
}

.book-online-section .container {
    margin: 0;
    padding: 0;
    max-width: 170rem;
}

.book-online-section .mapcontainer,
.book-online-section .mapcontainer .row,
.book-online-section .mapcontainer .row .col-md-12,
.book-online-section .mapcontainer .row .col-md-12 .lead,
.book-online-section .mapcontainer .row .col-md-12 .lead .google-map {
    height: 100%;
}

@media (max-width : 1024px) {

    body {
        background-image: url(../images/Contact\ us-\ Tablet\ -\ 1024.png);
        background-repeat: no-repeat;
    }

    .info-section,
    .contact-section,
    .book-online,
    .amenities-section,
    .book-online-section {
        overflow: hidden;
    }

    .nav-container .navbar-expand-md .container .collapse {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
        margin: 0;
    }

    .nav-container .navbar .container .collapse .navbar-nav {
        margin-left: 7rem;
    }

    .info-section {
        width: 100%;
        height: auto;
        flex-wrap: wrap;
    }

    .info-section .img {
        width: 21.5rem;
        height: 40rem;
        margin-bottom: 2rem;
    }

    .form-modal .form-container {
        width: 65rem;
        height: 40rem;
    }

    .form-modal .form-container .text h2 {
        font-size: 3rem;
    }
    .book-online {
        width: 100%;
        height: 60vh;
        justify-content: flex-end;
    }
}

@media (max-width: 992px) {

    .nav-container {
        padding: 0;
        margin: 0;
    }

    .nav-container .navbar-expand-md .container {
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        padding: 0;
        margin: 0;
    }

    .nav-container .navbar-expand-md .container .collapse .navber-nav {
        width: 50rem;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        gap: 2rem;
        padding: 0;
        margin: 0;
    }

    .contact-section {
        padding-top: 5rem;
    }

    .contact-section .contact-container .container .row .form-container h2 {
        font-family: "regular";
        font-size: 3.4rem;
        padding: 2rem;
    }

    .book-online {
        width: 100%;
        height: 58vh;
    }

    .book-online .left,
    .book-online .right {
        display: none;
    }

}

@media (max-width: 768px) {

    .book-online .container h2 {
        margin-top: 1rem;
    }

    .book-online {
        width: 100%;
        height: 80vh;
    }

    .amenities-section .container-fluid h2 {
        font-size: 3rem;
        text-align: center;
    }

    .book-online .info {
        width: 46.4rem;
        height: 56.2rem;
        background-image: url(../images/address-lamp-mob.png);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .book-online .info .details {
        width: 27.5rem;
        height: 25rem;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-top: 11rem;
    }

}

@media(max-width:480px) {
    body {
        background-image: url(../images/Contact\ us\ -\ Mobile\ -\ 480.png);
        background-repeat: no-repeat;
    }

    .nav-container {
        height: 854px;
    }

    .navbar-nav {
        flex-direction: row;
    }

    .nav-container .navbar .container .collapse .navbar-nav {
        margin-left: 0rem;
    }

    .info-section {
        flex-wrap: wrap;
        height: auto;
    }

    .info-section .img {
        width: 17.5rem;
        height: 33rem;
        margin-top: -7rem;
    }

    .info-section .details {
        flex-direction: column;
        gap: 1rem;
        width: 56rem;
        font-family: 'regular';
    }

    .info-section .details {
        width: 40rem;
        height: auto;
        padding: 1rem 2rem;
    }


    .contact-section .contact-container .container {
        width: 42rem;
        margin-right: 0rem;
        padding: 0rem 2rem;
    }

    .contact-section .textarea {
        margin-top: 2rem;
    }

    .contact-section .contact-container button {
        height: 56px;
    }
    .form-modal .form-container {
        width: 30rem;
        height: 34rem;
        padding: 2rem;
    }

    .form-modal .form-container .text h2 {
        font-size: 2.6rem;
    }

    .book-online .info {
        width: 37.4rem;
        height: 45.2rem;
    }

    .book-online .info .details {
        width: 25.5rem;
        height: 23rem;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin-top: 13rem;
    }

    .book-online {
        width: 100%;
        height: auto;
    }

    .book-online-section .heading {
        margin-bottom: 2rem;
    }

    .book-online-section .container {
        width: auto;
    }

    .amenities-section .container-fluid h2 {
        font-size: 2.5rem;
        text-align: center;
    }

    .book-online .info .details {
        width: 25.5rem;
        height: 23rem;
        display: flex;
        align-items: flex-start;
    }

    .book-online .info .details .address,
    .book-online .info .details .phone,
    .book-online .info .details .email {
        display: flex;
        align-items: flex-start;
        padding-right: 0;
    }

    /* .footer-section {
        width: 100%;
        position: relative;
        height: auto;
    } */
}

@media (max-width:391px) {
    body {
        background-image: url(../images/mob-contact-pg-bg-390px.jpg);
    }

    .info-section {
        overflow-y: scroll;
    }

    .nav-container {
        height: 744px;
    }

    .info-section .details {
        padding: 1rem 2rem;
    }
}